Changeset 370aa28


Ignore:
Timestamp:
10/03/2022 04:21:26 PM (4 months ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
plabs/python-mods, qt5new, trunk
Children:
0a96698
Parents:
02743f9c
Message:

mesa: Vulkan drivers need glslang to build.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/installing/mesa.xml

    r02743f9c r370aa28  
    352352      Vulkan drivers are built. Since BLFS does not use
    353353      Vulkan, it is safe to leave the list of Vulkan drivers empty. The default
    354       is auto.
     354      is auto. Note that you must have the optional dependency
     355      <filename>glslang</filename> installed in order to enable Vulkan drivers.
    355356    </para>
    356357
Note: See TracChangeset for help on using the changeset viewer.